"""
DNP was not in yoyo migrations before...
"""

from yoyo import step

__depends__ = {"20230930_00_TNd34a-add-created-timestamp-to-favs"}

steps = [
    step("""ALTER TABLE "public"."dnp" ADD COLUMN IF NOT EXISTS "import" boolean NOT NULL DEFAULT FALSE;"""),
    step("""ALTER TABLE "public"."dnp" ALTER COLUMN "import" SET DEFAULT TRUE;"""),
]
